package sklep.exn;

public class BrakTowaru extends Exception {
	private static final long serialVersionUID = 1L;

	public BrakTowaru(String message) {
		super(message);
	}

	public static BrakTowaru oNazwie(String nazwa) {
		return new BrakTowaru("Brak wystarczającej liczby towarów "+nazwa+".");
	}

}
